Репозиторий Sisyphus
Последнее обновление: 1 октября 2023 | Пакетов: 18631 | Посещений: 37446668
en ru br
Репозитории ALT
S:1.62-alt4.1.qa1
5.1: 1.62-alt4.1
4.1: 1.62-alt4.1
4.0: 1.62-alt4
3.0: 1.62-alt4
www.altlinux.org/Changes

Группа :: Система/Ядро и оборудование
Пакет: syslinux1

 Главная   Изменения   Спек   Патчи   Sources   Загрузить   Gear   Bugs and FR  Repocop 


id пакета статус тест сообщение
syslinux1-1.62-alt4.1.qa1.x86_64
warn
rpm-filesystem-conflict-file-file Files /usr/bin/lss16toppm /usr/bin/ppmtolss16 /usr/bin/syslinux conflict with the package syslinux-4.04-alt19.x86_64. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
syslinux1-1.62-alt4.1.qa1.x86_64
ok
checkbashisms
syslinux1-1.62-alt4.1.qa1.x86_64
ok
unsafe-tmp-usage-in-scripts
syslinux1-1.62-alt4.1.qa1.x86_64
ok
sisyphus_check
syslinux1-1.62-alt4.1.qa1.x86_64
ok
buildroot
 
дизайн и разработка: Vladimir Lettiev aka crux © 2004-2005, Andrew Avramenko aka liks © 2007-2008
текущий майнтейнер: Michael Shigorin